Subject: Re: [pim] Manual Post Requested for draft-xu-pim-drpriority-auto-adjustment

From: Xu Xiaohu <[email-masked]>
Date: Mon, 19 Oct 2009 17:53:14 +0800

Hi all,

I have just submitted the 01 version of
draft-xu-pim-drpriority-auto-adjustment. In this new version, some details
are specified and three other co-authors are added.

The link is:
http://tools.ietf.org/html/draft-xu-pim-drpriority-auto-adjustment-01

Any comment is appreciated.

Best wishes,
Xiaohu

> -----邮件原件-----
> 发件人: IETF I-D Submission Tool [mailto:[email-masked]]
> 发送时间: 2009年10月19日 15:52
> 收件人: [email-masked]
> 抄送: [email-masked]; [email-masked]; [email-masked];
> [email-masked]
> 主题: Manual Post Requested for draft-xu-pim-drpriority-auto-adjustment
> 
> Manual Posting Requested for following Internet-Draft:
> 
> I-D Submission Tool URL:
> https://datatracker.ietf.org/idst/status.cgi?submission_id=18651
> 
> 
> Filename:	   draft-xu-pim-drpriority-auto-adjustment
> Version:	   01
> Staging URL:
> http://www.ietf.org/staging/draft-xu-pim-drpriority-auto-adjustment-01.txt
> Title:		   PIM-SM DR Priority Auto-Adjustment
> Creation_date:	   2009-10-19
> WG ID:		   Individual Submission
> Number_of_pages: 6
> Abstract:
> This document defines a mechanism for automatically adjusting the
> Protocol Independent Multicast (PIM) Designed Router (DR) priority
> according to the status of the tracked interface. This approach can
> be used to realize DR auto-switchover in case the DR loses the route
> to multicast source or Rendezvous Point (RP).
> 
> Conventions used in this document
> 
> The key words "MUST", "MUST NOT", "REQUIRED", "SHALL", "SHALL NOT",
> "SHOULD", "SHOULD NOT", "RECOMMENDED", "MAY", and "OPTIONAL" in this
> document are to be interpreted as described in RFC-2119 [RFC2119].
> 
> Submitter: Xiaohu Xu ([email-masked])
> 
> Author(s):
> Xiaohu Xu, [email-masked]
> SriManikandan Ganesan, [email-masked]
> Rajiv Asati, [email-masked]
> Prashant Jhingran, [email-masked]
>